source: trunk/dports/python

Revision Log Mode:


Legend:

Added
Modified
Copied or renamed
Diff Rev Age Author Log Message
(edit) @125953   5 years jmr py-setuptools: update to 6.0.2
(edit) @125914   5 years stromnov py-bokeh: update to version 0.6.1
(edit) @125912   5 years jmr rdiff-backup: use unified python portgroup, correct license
(edit) @125911   5 years jmr py-tvnamer: add setuptools dep
(edit) @125910   5 years jmr py26-twill: use unified python portgroup
(edit) @125909   5 years jmr py26-tvnamer: use unified python portgroup, use a proper version, …
(edit) @125908   5 years jmr py-setuptools: update to 6.0.1
(edit) @125824   5 years jmr py-scikits-timeseries: fix permissions on source directories
(edit) @125823   5 years jmr py26-tvdb: use unified python portgroup, license, noarch
(edit) @125820   5 years jmr py26-scikits-timeseries: use unified python portgroup, set license
(edit) @125817   5 years jmr py26-scikits-talkbox: use unified python portgroup
(edit) @125816   5 years jmr py26-scikits-audiolab: use unified python portgroup, set license
(edit) @125802   5 years stromnov py-pylzma: update to version 0.4.5
(edit) @125785   5 years stromnov py-logilab-common: update to version 0.62.1
(edit) @125730   5 years jmr py26-scikits-ann: use unified python portgroup, set license
(edit) @125729   5 years jmr py26-scgi: use unified python portgroup, correct license
(edit) @125728   5 years jmr py26-rpncalc: use unified python portgroup, correct license
(edit) @125727   5 years jmr py26-repoze.who.plugins.sa: use unified python portgroup, mark noarch
(edit) @125726   5 years jmr py26-repoze.who-testutil: use unified python portgroup, mark noarch
(edit) @125723   5 years eborisch py-spyder: Update to 2.3.1.
(edit) @125707   5 years stromnov py-fiona: update to version 1.4.0
(edit) @125706   5 years stromnov py-rasterio: update to version 0.13.2
(edit) @125705   5 years stromnov py-paramiko: update to version 1.15.1
(edit) @125704   5 years stromnov py-psutil: update to version 2.1.2
(edit) @125695   5 years sean py-sphinx-contrib: update to newest commit
(edit) @125693   5 years sean py-petsc4py: revbump due to petsc update
(edit) @125687   5 years sean py-netcdf: update to 1.1.1
(edit) @125683   5 years sean py-hggit-devel: update to newest commit
(edit) @125682   5 years sean py-hgevolve-devel: update to newest commit
(edit) @125681   5 years sean py-hgevolve: rename script according to upstream
(edit) @125680   5 years sean py-hgexperimental: update to newest commit
(edit) @125672   5 years jmr py26-repoze.who-friendlyform: use unified python portgroup, mark noarch
(edit) @125671   5 years jmr py26-repoze.what.plugins.sql: use unified python portgroup, mark noarch
(edit) @125670   5 years jmr py26-repoze.what-quickstart: use unified python portgroup, mark noarch
(edit) @125641   5 years ryandesign py-ferari: enable default livecheck
(edit) @125640   5 years ryandesign py-ezodf: use bitbucket.tarball_from downloads; no need to set version
(edit) @125612   5 years mk py-python-jenkins: only functional for python 2.[67]
(edit) @125588   5 years ryandesign py-pyqtgraph: fix port directory name
(edit) @125587   5 years ryandesign py-qtgraph: fix maintainer; use ne for string comparison; move variant …
(edit) @125586   5 years ryandesign py-qtgraph: add modeline and adjust whitespace
(edit) @125575   5 years jmr py-setuptools: update to 5.8
(edit) @125574   5 years stromnov py-networkx: update to version 1.9.1
(edit) @125573   5 years stromnov py-paramiko: update to version 1.15.0
(edit) @125566   5 years petr py-openssl @0.13: update to @0.14, add py34 subport, remove py24 and …
(edit) @125565   5 years petr py-cryptography: add py26 subport, need by dependent py-openssl
(edit) @125563   5 years petr py-openssl: modeline and whitespace changes
(edit) @125559   5 years landonf PyQtGraph is a pure-python graphics and GUI library built on PyQt4 and …
(edit) @125535   5 years aronnax py-flask-sqlalchemy: update to 2.0, add Python 3.3 and 3.4 subports
(edit) @125534   5 years aronnax py-flask-sqlalchemy: fix homepage
(edit) @125532   5 years hum py-gensim: update to 0.10.2.
(edit) @125523   5 years mf2k py-tre: License. Use modern checksums. Install license and other …
(edit) @125522   5 years mf2k py-tre: Unify py26 and py27-tre.
(edit) @125512   5 years mojca py-wxpython-2.8: add dependency on py-numeric (closes #45046)
(edit) @125483   5 years michaelld py*-numpy: add dependency on py*-cython.
(edit) @125482   5 years mmoll py-pyqt5: update to version 5.3.2
(edit) @125479   5 years stromnov py-shapely: update to version 1.4.0
(edit) @125478   5 years stromnov py-numpy: update to version 1.9.0
(edit) @125473   5 years ryandesign py-matplotlib: update to 1.4.0 (#44812)
(edit) @125463   5 years stromnov py-fiona: update to version 1.3.0
(edit) @125461   5 years stromnov py-regex: update to version 2014.09.18
(edit) @125452   5 years stromnov py-celery: update to version 3.1.15
(edit) @125450   5 years stromnov py-kombu: update to version 3.0.23
(edit) @125441   5 years michaelld py*-qscintilla: update to 2.8.4.
(edit) @125439   5 years michaelld py*-pyqt4: update to 4.11.2.
(edit) @125438   5 years michaelld py*-sip: update to 4.16.3, which still provides SIP API 11.1 so no …
(edit) @125434   5 years mf2k py-LabJackPython: Update to version 4-24-2014. Remove obsolete py25 …
(edit) @125433   5 years mf2k py-serial: Remove obsolete py25, py31 and py32 sub-ports.
(edit) @125432   5 years mf2k py-pmw: Remove py24 and py25 sub-ports.
(edit) @125421   5 years khindenburg py-geopy: remove python vesions 24,25,31,32 as those will be phased out
(edit) @125413   5 years g5pw python/py-six update to 1.8.0 remove subports for python 25, 31, and 32
(edit) @125412   5 years khindenburg py-geopy: add modeline + whitespace
(edit) @125411   5 years khindenburg py-geopy: update to 1.1.5 - add new homepage - add python versions - …
(edit) @125407   5 years jmr py26-repoze.what-pylons: use unified python portgroup, mark noarch
(edit) @125406   5 years jmr py26-repoze.what: use unified python portgroup, mark noarch
(edit) @125405   5 years jmr py26-recaptcha-client: use unified python portgroup, mark noarch
(edit) @125393   5 years petr py27-dispel4py-devel: update, switch to upstream repo
(edit) @125384   5 years jmr py26-pyxb: use unified python portgroup
(edit) @125383   5 years jmr py26-PyRSS2Gen: use unified python portgroup
(edit) @125382   5 years jmr py26-pyplusplus: use unified python portgroup, remove unused dep, …
(edit) @125379   5 years stromnov py-rasterio: update to version 0.13.1
(edit) @125378   5 years stromnov py-backports-lzma: update to version 0.0.4
(edit) @125361   5 years jmr py26-pynzb: use unified python portgroup, correct license
(edit) @125360   5 years elelay quodlibet: python portgroup default_version instead of versions
(edit) @125357   5 years jmr py26-pymca: use unified python portgroup
(edit) @125353   5 years jmr py26-pygooglechart: use unified python portgroup, correct license
(edit) @125349   5 years mmoll py-graph-tool: update to version 2.2.35
(edit) @125348   5 years elelay quodlibet: use python.versions instead of python.version to get …
(edit) @125347   5 years elelay quodlibet: fix no file can be added to library (upstream bug 1465)
(edit) @125321   5 years ram python/py-pyxmpp: fix livecheck, switch to rmd160 and sha256 checksums
(edit) @125320   5 years mk py-jenkins-job-builder: remove subports for python versions 2.5 and 3.*
(edit) @125317   5 years jmr py26-pyfsevents: use unified python portgroup
(edit) @125316   5 years jmr py26-pycallgraph: use unified python portgroup, correct license
(edit) @125315   5 years jmr py26-pebl: use unified python portgroup, set license
(edit) @125305   5 years mmoll py-tables: patch for latest version of cython. closes #44945
(edit) @125278   5 years jmr py26-logilab-hmm: use unified python portgroup
(edit) @125277   5 years jmr py26-formalchemy: use unified python portgroup, mark noarch
(edit) @125276   5 years jmr py26-FlexGet: use unified python portgroup, update to 1.2.183
(edit) @125265   5 years mk py-python-jenkins, py-jenkins-job-builder: new ports (created with …
(edit) @125263   5 years stromnov py-numba: update to version 0.14.0
(edit) @125261   5 years stromnov py-geopandas: update to version 0.1.1
Note: See TracRevisionLog for help on using the revision log.